CREATE TABLE fnd_bpm_stage_tl_interface (
    TASK_DEFINITION_ID    VARCHAR2(800),
    LANGUAGE              VARCHAR2(16) ,
    STAGE_CODE            VARCHAR2(800),
    STAGE                 VARCHAR2(800),
    TASK_DEFINITION_ID    VARCHAR2(800),
    LANGUAGE              VARCHAR2(16) ,
    STAGE_CODE            VARCHAR2(800),
    STAGE                 VARCHAR2(800),
    CONSTRAINT pk_fnd_bpm_stage_tl_interface PRIMARY KEY (TASK_DEFINITION_ID, LANGUAGE, STAGE_CODE, TASK_DEFINITION_ID, LANGUAGE, STAGE_CODE)
);
